/*header*/
@media screen and (max-width:1160px){
/* .main_menu ul li, .main_menu ul li ul li span{
	
	font-size: 1.4em;
}
.main_menu ul li ul {
	font-size: 12px;
}
.main_menu > ul > li ul {
	top: 44px;
} */
}
@media screen and (min-width: 1001px){
    .wrapper,.header {padding-top:0 !important;}
    #main_menu,.main_menu > ul > li ul {height:auto !important;}
    
}
@media screen and (max-width: 1000px){
	.header {
		padding: 50px 0 20px 0;
		position: relative; 
	}

	.enlarge_font {
		position: absolute;
		top: 0px;
		right: 0px;
		width: 50%;
		text-align: right;
		padding: 0;
		height: 34px;

	}
	.enlarge_font ul {width: 100%;}
	.ef_button {display: none;}
		.enlarge_font li {
			min-width: 32px ;
			min-height: 32px ;
			display: inline-block;
			position: relative;
		}
		.enlarge_font li.active_fs {

		}
	/*the responsive menu*/
	.main_menu:after {display:none;}
	.menu_button {
		display: block;
		width: 40px;
		height: 40px;
		cursor: pointer;
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0 0 0px 0;
		z-index:500;
	}
	.res_menu_holder {
		margin: 47px 0 0 0;
	}
		.ef_button_style {
			position: absolute;
			top: 0px; right: 0px; width: 100%; height: 100%;
			
		}
			.efb_row {
				position: relative; top: 5px;
				background: #fff ; width: 68%; margin: 5px auto 5px auto; height: 3px;
			}
	.menu_button .open_menu, .menu_button .close_menu {
		position: absolute; top: 0px; right: 0px; width: 100%; height: 100%;
	}
	.close_menu {
		display: none;
	}	
	nav.main_menu {
		min-height: 0px;
		height: 60px;
		
		margin: 0px;
		padding: 0;
		display: block;
		background: none;
		position: absolute;
		top: 0px; 
		left: 0px;
		z-index: 501;
	}
		.main_menu .top_menu_button {
			margin: 0 0 0 0;
			width: 40px;
			height: 40px;
			background: url(img/res-menu.svg) no-repeat;
			font-size: 0;
			float: left;
			position: relative;
		}
			.main_menu .top_menu_button > div{
				position: absolute;
				top: 0;
				right: 0;
				width: 100%;
				height: 100%;
				cursor: pointer;
			}
		.main_menu > ul {
			margin: 0px 0 0 0!important; padding: 0px 0 0 0;list-style: none;
			width: 100%;
			display: block;
			height: 0px;
			overflow: hidden;
			background: #fff;
		}
			.main_menu ul li {
				display: block;
				text-align: right;
				min-height: 30px;
				/*margin: 0 2% 2% 2%;*/
				/*padding: 2.6% 4%;*/
				/* width: 88%; */
				margin: 0 0.5% 0.5% 0.5%;
				position: relative;
				line-height: 30px;
				background: #ECECEC;
				margin: 0 2.6% 10px 2.5%;
				padding: 0px 4%;
				width: 86.9%;
				
			}
			.main_menu > ul > li > span, .main_menu > ul > li > a > span {
				padding: 0.4em 0;
			}
			.main_menu ul li:first-child {
				margin-top: 2.5%;
			}
			.main_menu ul li a {
				display: block;
				width: 100%;
			}
				.main_menu ul li div{
					padding: 0 0 0 0;
				}
				.main_menu ul li div span {
					color: #000 !important;
					padding:0;
				}
				.main_menu .active  {
				
					background: #005a93;				
				}
				.main_menu .active span, .main_menu .active a {
					
					color: #fff;
				}
					.main_menu .active div a span {
					
					}
					.main_menu ul li.active a, .main_menu ul li.active {color:#fff;}
					
			.main_menu ul li a span {
			}
			.main_menu .active div:before {
				height: 100% !important;
				width: 100%;
				display: none !important;
				
			}
			/*sub menu*/
					/*sub menu for side menu*/
					.sub_menu_buttons {
						
						position: absolute !important;
						top: 0px;
						left: 0px;
						width: 70px;
						height: 50px;
						background: url(img/sub-menu-arrow.png) no-repeat center center;
						cursor: pointer;
						z-index: 30;
					}
						.sub_menu_buttons div {
							position: absolute;
							width: 100%;
							height: 100%;
							top: 0px; right: 0px;
						}
			
			.main_menu .sub_menu_buttons {
				display: block;
				right: 0px;
				left: auto;
				width: 96%;
				
				background: url(img/sub-menu-arrow.png) no-repeat left center;
				
			}
						.main_menu .sub_menu_openner {
							display: block;
						}
			
			.main_menu ul li ul {
				position: static;
				background: #ECECEC;
				display: block;
				height: 0;
				overflow: hidden;
				white-space: normal;
				width: 100%;
				padding: 0 4.6% 0 4.6%;
				margin-right: -4.6%;
				font-size: 16px;

			}
				.main_menu ul li ul li {
					padding: 8px 10px 8px;
					margin: 0;
					height: auto;
					width: auto;
				}
					.main_menu ul li ul li .active a , .main_menu ul li ul li .active span{
						color: #000 !important;
					}
					.main_menu ul li ul li a {
						color: #000 !important;
						padding:0;
					}
				.main_menu ul li ul li:first-child {
					border-top: 1px solid #fff;
					margin-top: 0;
				}
				.main_menu ul li ul li:last-child {
					border-bottom: 1px solid #fff;
				}
					.main_menu .sub_menu_buttons {
						
					}
}
@media screen and (max-width: 668px) {
}
@media screen and (max-width: 860px){
	.social_media {
		position: relative;
		left: 15px;
	}
}
@media screen and (max-width: 800px){
	.header {
		padding: 50px 0 20px 0;
		position: relative; 
	}
	.logo_and_text {
		float: none;
		margin: 0 auto;
	}
	.logo, .header_text {
		display: block;
		width: auto;
	}
	.logo {
		padding:0 0 0 0;
		margin: 0px auto 10px auto;
		border-left: none;
		text-align: center;
	}
	.header_text {
		padding: 0 3%;
		text-align: center;
	}
		.header_text h1.main_title {
			color: #000;
			font-size: 1.45em;
			letter-spacing: 0.008em;
			line-height: 0.8em;
			
		}
		.header_text h2 {
			font-size: 2.15em;
			line-height: 0.8em;
			position: relative;
			top: -2px;
		}
	.social_media {
		left: 0px;
		top: 0px;
		width: 100%;
		padding: 0;
		height: auto;
		float: none;
		display: none;
	}
		.social_media ul {
			padding: 0px 0 20px 0px;
			margin: 0;
			display: block;
			text-align: center;
			position: static;
			line-height: 0;
			height: auto;
		}
			.social_media ul li {
				
				
			}
}
@media screen and (max-width: 400px) {
	.enlarge_font {
		top:-1px;
	}
}
/*internal header*/

@media screen and (max-width: 924px){
	.crumbs {
		padding: 7px 5% 0px 5%;
		text-align: center;
		margin: 0 0 28px 0;
	}
	.top_strip_inner, .top_strip h1, .top_strip > img {position: relative;top:0;display: block;}
	.top_strip {padding: 0 0 0 0;}
	.top_strip h1 {
		width: 95%;
		margin: 0px 0 0 0;
		font-size: 2em;
		
	}
	.top_strip > img {
	}
	section.main {
		padding: 0 2.7804% 40px 2%;
	}
	.sidebar {
		padding: 0px 0 40px 0;
	}
}
@media screen and (max-width: 790px){
	.sidebar, section.main {
		padding-bottom: 40px !important;
		float: none;
	}

	
}
/*sidebar*/
@media screen and (max-width: 790px){
	.sidebar {
		width: 90%;
		margin: 0 auto;
		padding: 0px 5% 5px 2% !important;
		
	}
	.sidebar .contact_form {
		margin: 0 0 70px 0;
	}
	.sidebar .featured_image {
		float: none;
		margin: 0 auto 63px auto;
		width: 95%;
	}
		.sidebar .featured_image img {
			/* position: static; */
			width: 100%;
		}
	.item {
		width: 95%;
		float: none;
		padding: 0;
		margin: 20px 0 50px 0;
	}
		.sidebar .contact_form h2 {
			line-height: 0.8em;
		}
		.item h2 {
			line-height: 0.8em;
		}
		.item .item_link {
			margin: 6px auto 0 auto;
		}

}
/*footer*/
@media screen and (max-width:800px){
	.footer_right {
		width: 70%;
	}
	.footer .social_media {
		display: block;
		font-size: 0;
	}
		.footer .social_media ul {
			text-align: right;
		}
	.footer  ul {margin: 0;padding: 0 0 0px 0;}

	.footer .footer_menu {
		line-height:1em;
		padding: 0px 0 0px 0;
		display: inline-block;
		vertical-align: top;
		margin: 0 -0.3em 10px 0;
		float: none;
		
	}
		.footer .footer_menu ul li a {
			
		}
	.footer .footer_menu ul li:last-child {
		border-left: none;
	}
	.credit {
		top: 0;
		padding: 25px 0;
	}
}
@media screen and (max-width: 642px){
	.footer_menu ul {
		text-align: center;
		margin: 0 -9px 0 0;
	}
	.footer_menu ul li { 
		float: none;
		display: inline-block;
		
	}
	.footer .footer_menu {width: 100%;float: none;}
	.footer_left,.footer_right {
		width: 100%;
		float: none;
		text-align: center;
	}
	.footer .social_media {
		border-top: 2px solid #005a93;
		padding-top: 20px;
	}
	.footer .social_media ul {
		text-align: center;
	}
	.footer_text {
		width: 95%;
		text-align: center;
		
		border-right: none;
		margin: 34px auto 0 auto;
		float:none;
		padding: 0 2.5% 0 2.5%
	}
	.credit {
		text-align: center;
	}
}
/*home page*/


@media screen and (max-width: 850px){
#home_slider {}
#home_slider figure {
}
	#home_slider figure img {position:absolute;top:0;right:0;}
	.pagi_holder {
		display: none;
	}
	.slider_text {
		position: relative;z-index:999;
		width: 100%;
		
	}
		.slider_text .sth2h {
			display: inline;
		}
		.centit {display:none;}
	.slider_text h2 {
		width: 100%;
		max-width: 100%;
		margin: 0 0 0 0;
		min-height: 57px;
		padding: 10px 0 10px 0 !important;
		font-size: 1.7em;
		line-height: 0.9em;
	}
	.sth2h {text-align: center;}
		.h2text {
			display: inline-block;
			vertical-align: middle;
			max-width: 90%;
		}
		.padder {
			display: inline-block;
			vertical-align: middle;
			width: 0px;
			padding: 57px 0 0 0;
		}
.home_items_holder {
	width: 100%;
	text-align: center;
}
.home_items_holder .item {
	margin: 40px 0.9% 38px 0.9%;
	width: 91%;
}
		.slider_text h2 img {
			position: relative;
			width: 19px;
		}
	
}
@media screen and (max-width: 600px){
.news_items {
	height: 140px;
	
}	
	
}
@media screen and (max-width: 777px){
	.slider_text h2 {
		font-size: 1.1em;
		line-height: 0.9em;
		letter-spacing: -0.01em;
		height: auto !important;
		min-height: 0px !important;
	}
	.slider_text h2 img {
		top: 0.05em;
	}
	.slider_link_arrow {width:18px;height:12px;}
	.padder {padding:0;}
	
}
@media screen and (max-width: 650px) {

}
@media screen and (max-width: 550px){
	.home_items_holder .item {
	margin: 20px 0.9% 38px 0.9%;
}
}

/*---- internal pages ----*/
/*contact page*/
@media screen and (max-width: 1200px){
	.contact{
		padding: 61px 0 0 2.4%;
	}
}
@media screen and (max-width: 1000px){
	.contact_buttons {
		display: block;
	}
}
@media screen and (max-width: 925px) {
.contact {
	padding: 26px 0 0 2.4%;
}
.stretch {
	width: 99% !important;
	
}
}
@media screen and (max-width:790px){
.contact {
	padding: 0 5%;
}

	.contact_item {
		width: 100%;
		float: none;
		padding: 0 0 0 0;
	}
	.address_in {
		text-align: center;
		padding: 0 7%;
		margin: 0 0 50px 0;
	}
		.address_in h2 {
			margin: 0 0 10px 0;
		}
	.google_map {
		margin: 85px 0 60px 0;
		
	}
	.google_map h2 {
		
	}
	.google_map_in  {
		float: none;
		width: 100%;
		position: relative;
		padding-bottom: 8px;
	}
	.google_map #map { 
		

	}
}
/*category and single*/

@media screen and (max-width:1200px) {
	.sidebar {
		margin-left: 2.5%;
	}
}
@media screen and (max-width:1170px) {
	.cat_item_img {
		width: 19.5%;
		
	}	
		.cat_item_img img {
			width: 100%;
		}
	.cat_item_text {

	}
}
@media screen and (max-width:790px) {
	#main {margin: 0;}
	.sidebar {margin: 30px 0 0 0}
	#main, .sidebar {
		width: 90%;
		padding: 0 2.5%;
		
	}
		.category_description {
			margin-bottom: 35px;
			padding-bottom: 0;
		}
	#main.single , #main.categoryx3_page {
		width: 90%;
		padding: 0 5% 63px 5%;
		
	}
		#main h2 {
			line-height: 0.85em;
		}
	.cat_item {
		display: block;
	}
		.cat_item_img {
			float: none;
			display: block;
			margin: 0 auto;
			width: 146px;
		}
		.cat_item_text {
			float: none;
			display: block;
			width: 96%;
			text-align: center;
		}
			.cat_item_text h2 {
				text-align: center;
			}
}

@media screen and (max-width: 640px){
	.sidebar .item {
		width: 95%;
		margin: 26px auto 67px auto;
		display:block;
	}
	.sidebar .item:last-child{
		margin-bottom: 40px;
	}
}
/*gallery page*/
@media screen and (max-width: 1200px){

	.gallery_sidebar {
		margin: 0 0 0 0;
	}

	.gallery_item img {
			-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
			-moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;
	}
				.lb_next {
					left: 1%;
					opacity: 0.8;
				}
				.lb_prev {
					right: 1%;
					opacity: 0.8;
				}	
				.lb_close {
					left: 1%;
				}
				
	.categoryx3_page {
		width: 70%;
		padding: 48px 0% 40px 2%;
	}
		.categoryx3_page .featured_image {
			width: 40%;
		}
}
@media screen and (max-width: 1000px){
	.top_menu_button {
		display: block !important;
	}


	.gallery_sidebar {
		padding: 35px 5% 35px 0;
		width: 90%;
		float: none;
		
	}
	.main.gallery ,#main.categoryx3{
		width: 90%;
		padding: 0px 5% 40px 0;
		float: none;
		margin: 0;
	}
		.main.gallery >div {
			width: 103%;
		}
		#main.categoryx3 > div {
			width: 103.5%;
		}
		.right_sidebar_menu  {
			margin: 0 auto 26px auto !important;
		}
		.gallery_item {
			
		}
		.right_sidebar_menu .sub_menu_buttons {
			display: block;
		}
	.categoryx3_page {
		float: none;
		width: 90%;
		padding: 5% 5% 63px 5%;
	}
		.categoryx3_page +.gallery_sidebar {
			margin-top: 0;
			margin-bottom: 40px;
		}
	.right_sidebar_menu .top_menu_button {
		font-family: spoiler;
		font-size: 1.5em;
		margin: 0 0 10px;

	}
		.right_sidebar_menu .top_menu_button div {
			display: block;
			color: #000;
			padding: 14px 16px 12px;
		background-image: url('img/cat-menu.png');
		background-repeat: no-repeat;
		background-position: left center;
		background-origin: content-box;			
		cursor: pointer;
		}
		.right_sidebar_menu .top_menu_button div.close_menu{
			display: none;
		}
	.res.right_sidebar_menu >ul{
  		height: 0px;
		overflow: hidden; 
	}
	
	.right_sidebar_menu .sub_menu_buttons {
		top: 2px;
	}
	.right_sidebar_menu .sub_menu_openner {
		display: block;
	}
	.res.right_sidebar_menu ul ul {
		position: relative;
		height: 0px;
		overflow: hidden;
		right: 0;
		display: block;
		width: 100%;
	}
	.right_sidebar_menu ul ul li {
		padding: 10px 15px 12px;
	}
	
}
@media screen and (max-width: 924px){
	.gallery_sidebar {
		padding: 0px 5% 35px 0;
	}
	.categoryx3_page {
		padding: 0% 5% 63px 5%;
	}
	
	
}
@media screen and (max-width: 550px){
	.gallery_item {
		width: 30.33333333%;
		padding: 23% 0 0 0%;
		overflow: hidden;
	}
}
@media screen and (max-width:650px){
	.categoryx3_page .featured_image {
		float: none;
		margin: 0 auto 30px auto;
		width: 50%;
	}
}
@media screen and (max-width: 592px){
#main.categoryx3 > div {width: 105%}
	.categoryx3 .box {
		width: 50%;
		margin: 0 0 4.8% 0;
		
	}
}
@media screen and (max-width: 420px){
#main.categoryx3 > div {width: 100%}
	.main.gallery{
		width: 97.5%;
		padding: 35px 2.5% 40px 0%;
	}
	.gallery_item {
		width: 47.5%;
		padding: 38% 0 0 0;
		margin: 0 0 2.2% 2.5%;

	}
		.categoryx3 .box_in {
			margin: 0 auto;
		}

		.img_holder {
		}
		.img_holder img {
			max-width: 100%;
			width: 100%;
		}
.categoryx3 .box {
	width: 100%;
	margin: 0 0 11% 0;
}
.categoryx3_page {
	width: 80%;
	margin: 0 auto;
}
	.categoryx3_page .featured_image {
		float: none;
		margin: 0 auto 30px auto;
		width: 90%;
	}

}

